#include <stdio.h>

#include "header.h"

Test array[10];

int main();

int main()
 {
   Derived test;
   
   test.foo();
   
   OtherDerived od;
   od.abar(1,2);
   (&od)->abar (3, 4);

   return 0;
 }

